/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_topics_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}


#contentsSection01{
	width:1100px;
	text-align:left;
	padding:60px 0 20px;
	margin:0 auto;
}

#contentsSection01 div.topics_result_list{
	margin-left:-20px;
	overflow: hidden;
}
#contentsSection01 div.topics_result_list a{
	position: relative;
	overflow: hidden;
	display:inline-block;
	width:350px;
	height:570px;
	text-decoration:none;
	vertical-align:top;
	padding-left: 20px;
	margin-bottom:10px;
}
#contentsSection01 div.topics_result_list a div.photo_box{
	position: relative;
	display:block;
	overflow: hidden;
	width:350px;
	height:350px;
}
#contentsSection01 div.topics_result_list a div.contents_block{
	margin:5px 0 0 0;
	font-size:13px;
	line-height:25px;
	color:#e84b43;
}
#contentsSection01 div.topics_result_list a ul.category_block{
	overflow:hidden;
	margin:0;
}
#contentsSection01 div.topics_result_list a ul.category_block li{
	float:left;
	width:120px;
	height:24px;
}
#contentsSection01 div.topics_result_list a ul.category_block li + li{
	margin-left:5px;
}
#contentsSection01 div.topics_result_list a div.pub_date{
	clear:both;
	margin:5px 0 0 0;
	font-size:14px;
	line-height:24px;
	color:#999;
}
#contentsSection01 div.topics_result_list a div.title{
	clear:both;
	font-size:18px;
	font-weight:bold;
	line-height:25px;
	margin:8px 0 0 0;
}
#contentsSection01 div.topics_result_list a p{
	margin:8px 0 0 0;
	font-size:14px;
	line-height:22px;
}
#contentsSection01 div.topics_result_list a div.bottom_mask{
	display:block;
	position: absolute;
	width:100%;
	height:60px;
	bottom:0;
	left:0;
	background: url(images/bottom_mask.png) repeat-x left bottom;
	z-index:5;
}

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	#contentsSection01{
		width:992px;
	}

	#contentsSection01 div.topics_result_list{
		width:860px;
		overflow: hidden;
		margin-right:auto;
		margin-left:auto;
		padding-left:-30px;
	}
	#contentsSection01 div.topics_result_list a{
		width:245px;
		height:510px;
		padding-left:30px;
	}
	#contentsSection01 div.topics_result_list a div.photo_box{
		position: relative;
		display:block;
		overflow: hidden;
		width:245px;
		height:245px;
	}
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	
	#contentsSection01{
		width:auto;
		padding:40px 20px 20px;
	}
}

@media screen and (max-width: 910px) {
	#contentsSection01 div.topics_result_list{
		width:100%;
		margin-right:0;
		margin-left:0;
	}
	#contentsSection01 div.topics_result_list a{
		position:relative;
		display:block;
		width:100%;
		height:auto;
		padding:0;
		margin:0 0 20px 0;
	}
	#contentsSection01 div.topics_result_list a div.photo_box{
		position: absolute;
		width:100px;
		height:100px;
		top:0;
		left:0;
	}
	#contentsSection01 div.topics_result_list a div.contents_block{
		margin:-5px 0 0 110px;
	}
	#contentsSection01 div.topics_result_list a ul.category_block{
		margin:0 0 0 110px;
	}
	#contentsSection01 div.topics_result_list a div.pub_date{
		margin:0 0 0 110px;
	}
	#contentsSection01 div.topics_result_list a div.title{
		font-size:18px;
		font-weight:bold;
		line-height:25px;
		margin:0 0 0 110px;
	}
	#contentsSection01 div.topics_result_list a p{
		margin:0 0 0 110px;
		font-size:14px;
		line-height:22px;
	}
	#contentsSection01 div.topics_result_list a div.bottom_mask{
		display:none;
	}
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	#contentsSection01{
		width:auto;
		padding:30px 10px 20px;
	}
}

@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	
	#contentsSection01 div.topics_result_list a ul.category_block li{
		float:left;
		width:80px;
		height:16px;
	}
}

@media screen and (max-width: 360px) {

}
